.an_pge_home-alert {
/**  clear:both;
  width:980px;
  min-height:60px;
  position:relative;
  /** commented to make the alert image background**/
  /*background-image: url("/resources/images/an_home/alerts-bg-2.png"); */
  overflow:visible;
  background-size:60px;
  background-repeat:repeat;**/
}

.an_c56_homep_alert_container {
  border-width:1px;
  border-style:solid;
  border-color:#ebebeb;
  clear:both;
  /* Changed from 980px to 978px to show border*/
  width:978px;
  min-height:60px;
  position:absolute;
 background-image: url("/resources/images/an_home/alerts-bg-2.png");
  overflow:visible;
  background-size:60px;
  background-repeat:repeat;
  top:0px;
  z-index:500;
  overflow:hidden;
}

.an_c56_homep_alert_desc {
 display:inline;
 float:left;
 min-width:800px;
 height:60px;
 overflow:hidden;
}

.an_c56_homep_alert_list {
 /* commented as height is calculated in the javascript*/
 /**height:200px;*/
  background-color: #EBEBEB;
}

.an_c56_homep_alert_list li {
  background-image: url("/resources/images/an_home/alerts-bg-2.png"); 
  background-size:60px
}


.an_c56_homep_alert_first {

border-style: none solid solid;
    border-width: 0 1px 1px;
    height: 60px;
    left: 0;
  /*Changed from 800 to 798px to show border*/
    max-width: 798px;
    min-width: 798px;
    position: relative;
    top: 0;
border-color: #ebebeb;
}

.an_c56_homep_alert_rest {
 height: 55px;
    max-width: 798px;
    min-width: 798px;
    position: relative;
    border-style: solid;
    border-top: 0px;
    border-color: #EBEBEB;
    border-width: 1px;
}
/* initially dont display the list*/
.an_c56_homep_alert_list_rest {
  height:0px;
}
/*set this class to make the list visible*/
.an_c56_homep_alert_visible {
}

.an_c56_homep_alert {
  width:818px;
}

.an_c56_homep_separator {
  position:absolute;
  left: 818px;
  top:0px;
  min-height:60px;
}

.an_c56_homep_alert_count {
    float: left;
    left: 832px;
    position: absolute;
    top: 20px;
    font-family:Arial;
    font-size:16px;
    color:#ffa100;
    font-weight:bold;
}

.an_c56_homep_alert_count img{
  background-image:url("/resources/images/alert_icon.jpg");
}

.an_c56_homep_alert_count span{
  position:relative;
  left:30px;
  top: -2px;
}


.an_c56_homep_alert_type {
 color: #FFA000;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    left: 100px;
    position: relative;
    /*top: -40px;*/
    top: -36px;
}

.an_c56_homep_alert_type_img{ 
    position: relative;
    width: 55px;
    height: 55px;
    left: 14px;
    top: 1px;
}
.an_c56_homep_alert_content {
   color: #BBBBBB;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    left: 130px;
    position: relative;
    /*top: -40px;*/
    top: -36px;
}

.an_c56_homep_alert_down {
	background-image: url("/resources/images/an_home/alerts-arrow-down.png");
    height: 20px;
    width: 20px;
    position: absolute;
    /* Changed from 90 to 104px*/
    left: 104px;
    top: -4px;
    background-repeat: no-repeat;
}

.an_c56_homep_alert_up {
	background-image: url("/resources/images/an_home/alerts-arrow-up.png");
    height: 20px;
    width: 20px;
    position: absolute;
    left: 90px;
    top: 0px;
    background-repeat: no-repeat;
}

.an_c56_homep_alert_count_img {

background-image: url("/resources/images/an_home/alert-icon.png");
    background-repeat: no-repeat;
    background-size: 25px auto;
    height: 25px;
    left: 0;
    position: absolute;
    top: -7px;
    width: 50px;
    padding-top: 0px;
}
